Skip to main content
GET
/
v1
/
jobs
List jobs
curl --request GET \
  --url https://api.usenaive.ai/v1/jobs \
  --header 'Authorization: Bearer <token>'
{
  "jobs": [
    {
      "id": "<string>",
      "type": "<string>",
      "progress": 123,
      "model": "<string>",
      "input": {},
      "result": {},
      "error": "<string>",
      "credits_used": 123,
      "fal_request_id": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "started_at": "2023-11-07T05:31:56Z",
      "completed_at": "2023-11-07T05:31:56Z",
      "metadata": {}
    }
  ]
}

Authorizations

Authorization
string
header
required

Workspace API key. Create one via the dashboard or POST /v1/auth/keys.

Query Parameters

status
string
type
string
limit
integer
default:20
Required range: x <= 100

Response

200 - application/json

OK.

jobs
object[]